Subject: LaRouche Science Theories and Policies

From: [email-masked] (Steve Crocker)
Date: Tue, 27 Oct 1992 04:57:45 GMT

In my recent dialogue with Chip Berlet I have criticized him rather
harshly for what I have called his failure to investigate, comprehend,
and report on the underlying philosophical roots of LaRouche's world
view. Upon reflection, I have decided that rather than merely being
negtive and criticizing Chip's sins of omission, I should take at least
a small positive step toward correcting the situation. Thus, I have
decided to post some of my own views on LaRouche's underlying outlook
as it is expressed by his policies on science, technology, and the 
environment. This will hopefully open up an area of legitimate and 
necessary debate between LaRouche supporters and progressive 
anti-fascists over some of the genuine issues which divide us, rather
than debate the "straw men" of racism, fascism, and anit-semitism 
which have been raised in the context of gross misrepresentation of
LaRouche's views. I must apologize for the technical nature of some
of the discussion. It was originally written as an attempt by a lay
person to explain LaRouche's physics to a working physicist. Thus I
assumed familiarity with some concepts that people here might not be
acquainted with. Please post questions about things I haven't made
clear and I'll try to clarify. <To make the material more relevant 
for alt.activism, I have inserted occasional paragraphs of comment
set off with angle brackets like this.>

The following material was originally a letter to a physicist who
I met while vacationing in Colorado, and with whom I corresponded 
sporadically for about a year afterwards. I had sent her a copy of 
an article in a LaRouche-related journal in which the writer spoke
approvingly of singularities as a necessary feature of a competent
physical theory. My correspondent wrote back questioning this strongly,
and stating (to the best of my recollection) that the great physicists,
such as Einstein et. al., had worked for the ELIMINATION of singluarities
from their theories. Well, by that time, as a layman, I was pretty well
in over my head. I decided to send her some material from LaRouche and
his associates, together with my own attempt at explaining what thought 
they were getting at. Her response was a bit over my head, mathematically, 
so I got discouraged and ceased corresponding. 

 Unfortunately, the letter makes reference to a substantial body of 
material which I had enclosed in photocopied form. If there is sufficient 
interest, I can probably resurrect it and mail a packet to anybody 
seriously interested in persuing this issue.

The letter has been edited to eliminate purely personal references.

*********************************************************************
                                                             4/16/86
                                                               to 
                                                             5/18/86

    Dear ----- ----,

         Well, after much procrastination I am finally able to begin a 
letter dealing with my own impression of singularities as they play a part 
in the mathematical and philosophical work of LaRouche and his co-thinkers. 
The earliest record I find of this matter is a 1976 issue of LaRouche's 
theoretical magazine, the CAMPAIGNER. This issue (which I am enclosing in 
photocopy) is devoted to an English translation of Georg Cantor's 1833 
Grundlagen, along with a lengthy introduction entitled "The Concept of the 
Transfinite" by Uwe Parpart. Parpart is German and is somewhere in his 40's 
today. He was one of LaRouche's early collaborators and remains today a 
core member of the organization. It would probably not be inaccurate to 
characterze him as LaRouche's principal advisor on questions of physical 
theory, although a number of physicists have collaborated with LaRouche to 
various degrees in the intervening years. (Upon closer reading of the 
introduction to this article I find that Parpart is not a physicist as I 
had thought. Rather he is described as "a philosophy professor who had come 
up through advanced mathematical training") The viewpoint being expressed 
in this document is difficult for me as a lay person to fully appreciate, 
let alone summarize in a few words. It principally concerns a combination 
of Reimann's "manifold" concept with Cantor's "transfinite". The flavor of 
this effort can be given by a quote (p. 53) "...the continuum of the real 
world manifold cannot be assigned any one cardinality (of the transfinite - 
S.C.) because this continuum is constantly in a process of further 
evolution. There exists a continual process of generation, Erzeugungs 
Prozess, which produces a nested sequence of manifolds each internally 
characterized by a specific relative infinity or transfinite number and in 
such a fashion that we can conceive of every new manifold characterized by 
a new order of the transfinite. Each successor manifold is seen to function 
as a `counting manifold' which bears the same relationship to the 
preceeding manifold as w (Omega - S.C.) bears to the preceeding natural 
numbers. Such a counting manifold embodies the principle of internal 
differentiation and organization of that preceeding manifold." 
 
   Later on (p. 63) Parpart relates this hypothesis explicitly to the 
question of singularities. In a section critizing Einsteins's approach to 
the unified field question he states "...all along it is overlooked that it 
is actually the implicit linearity of the differential form (I) which is 
principally responsible for inducing singularities in the first place and 
will continue to do so if it is carried over into a unified field context, 
much as it did in the physically more impoverished environment of the 
gravitational field. " 

    Later still (p. 64) he summarizes a portion of his discussion as 
follows. "There is no such continuity of process GOVERNED BY UNCHANGING 
LAWS; no such process could have produced human existence... The structure 
of the physical universe extended in time is necessarily that of a 
non-linear Cantorean continuum, characterized by variability of invariants, 
discontinuity of the process of nature FROM THE STANDPOINT OF ANY GIVEN SET 
OF LAWS. For now this must remain in the form of negative assertion. The 
immediate challenge in the natural sciences consists in converting it into 
positive contents through jointly conceptualizing the necessary 
singularities of continuum-field theories and the discontinuities imprinted 
on microscopic processes by the quantum of action." (Emphases mine - S.C.)
 
<This notion that the laws of the universe change as it evolves, and 
can change in the future as a result of human activity is central to
LaRouche's thought>

    Well, this is quite a bold set of assertions. If Parpart and LaRouche 
are right then the universe appears to be quite a different place from what 
most of us had thought. What can we make of such statements? I have tried 
over the past several years to understand exactly what is meant by "a 
nested sequence of manifolds each internally characterized by a specific 
relative infinity... a new order of the transfinite." "Manifold" I was able 
to decipher at least approximately by recourse to semi-popular mathematics 
books. It appears to refer to a space characterized by a  metric which need 
not be constant (or, if I understand rightly, even continuous in the form 
of its variation) from point to point. The transfinite I understand about 
as well as one might from reading popular discussions of denumerable 
infinity (aleph-null) and the first non-denumerable infinity (aleph-one) 
and a description of Cantor's demonstration that while the rational numbers 
are denumerable, the reals are not. I admit to not being clear on the 
difference between transfinite ordinals and cardinals and their 
interrelationships. My primary puzzlement is how to understand the term 
"characterized" in the above quotes from Parpart. What exactly could it 
mean to refer to a manifold as "characterized" by a particular transfinite? 
It is suggestive to note that in distinguishing between denumerable 
infinity and the infinity of reals one senses onself dealing with something 
almost like a "texture" of space. I want to make clear that I am not using 
the notion of "texture" as a metaphor referring simply to the way in which 
a metric, conventionally understood, might vary from point to point. I mean 
to imply something more fundamental, i.e. the difficulities that appear in 
trying to define an ordering which would permit a counting of the reals, in 
contrast to how such an ordering appears intuitively in the natural numbers 
and can be defined with a bit of ingenuity in the case of the rationals. I 
am vaguely aware that there are higher infinities than aleph-one, e.g. one 
sometimes hears aleph-two described as "the number of possible curves in a 
space." Presumably this would imply a "texture" (or perhaps a 
"connectivity" would be a more apt characterization) of yet a more subtle 
sort than aleph-one. It is not clear to me whether some considerations of 
this sort are being referred to when Parpart "characterizes" a manifold by 
a transfinite. Perhaps with your background as a physicist educated in the 
German tradition, the pattern of his thought will appear more clearly to 
you.

<The term "metric" refers to the mathematical formula for measuring
the distance between two points. This formula will change depending 
on aspects of space such as its curvature. Thus the distance between 
two points on a flat plane is given by the Pythagorean relation between
the two sets of co-ordiantes (which I don't know how to write in ascii), 
while on the surface of a sphere, it is given by a more complicated 
formula involving trig functions.>

    (4/28/86) Perhaps this is the point to try and sum up my own best 
intuitive understanding of all this. Parpart and LaRouche appear to be 
saying that the structure of the physical continuum is itself in a state of 
continuous evolution. This process proceeds by the creation of 
"singularities" - which from the point of view of the earlier, more 
primitive continuum, characterized by relatively more primitive physical 
laws, appear as "infinities" or "discontinuities", about which such laws 
cannot meaningfully speak. From the point of view of the "higher" 
continuum, however, such points have the character of elementary phenomena 
which provide the subject matter for the new physical laws characterizing 
the evolved continuum.

<To move away from pure physics, and use the description of this 
process as a metaphor to understand a piece of new technology. From 
the point of view of a single computer, a Net connection appears as 
a "singularity" - its behavior is not predicted by a knowledge of 
the laws governing the behavior of the PC. From the point of view 
of the Net, however, a Net connection is an "elementary object"
serving as the basis for a "new manifold" characterized by new laws 
(necessitating a new vocabluary, new social relationships, etc.)>

    I should also mention the role all this plays in LaRouche's system of 
political economy, a line of discussion which proceeds in several 
directions. I will start with his long standing opposition to radical 
environmentalist thought. I am presently reading the book Entropy - A New 
World View, by Jeremy Rifkin. This book is remarkable, in that it presents 
in extrordinarily coherent and explicit form a line of argument which 
remains implicit in the work of most other environmentalists. Rifkin's 
argument, stripped to its essentials, is that since available energy must 
decrease with each energy transformation, there exists a moral imperative 
to order economics and culture in a way as to minimize the rate of energy 
flow. Problems such as pollution, resource depletion and energy shortages 
are seen as being the direct expression of entropy increase caused by the 
high rate of energy throughput in modern industrial society. Rifkin sharply 
criticizes the historical pattern of radically increasing energy throughput 
at each new stage of economic development.

<Along with the "cultural relativism" associated with anthropologists
such as Margaret Mead, this type of misplaced environmentalism has
served as a "left" basis for the argument against the rapid 
industrialization of the third world. The "right" as characterized by
the IMF argues to the same end, based on the notion that they are 
not "credit-worthy" and must undertake the most brutal forms of austerity
in order to accumulate foreign exchange to pay their debts. Thus the 
"left" and the "right" converge on a deindustrialization policy which
is is practical fact a policy of genocide. LaRouche has referred to this
economically motivated genocide as "a hundred times worse than Hitler.">

  As you can probably guess, LaRouche directly opposes the view of 
Rifkin and his legions of co-thinkers. What I find especially interesting,
is that he carries the attack to their "home turf" by explicitly denying 
the universal primacy of the second law of thermodynamics. He does not, 
of course, deny that this law is useful for such matters as calculating 
the efficiency of heat engines or even describing the breakdown of  
an economy - IF THAT ECONOMY HAS BECOME TRAPPED IN A FIXED MODE OF 
PRODUCTION. He asserts, however, that the universe as a whole is more 
fundamentally characterized by NEGENTROPIC processes, such as the 
formation of stars and galaxies, the evolution of life, and the 
development of self-conscious intelligence. He has said that the best 
refutation of the environmentalist position is the existence of the 
environmentalist. This negentropic principle of the self-organizing 
universe is seen as precisely identical to Parpart's description of 
the continuumn of successive manifolds characterized by ever higher 
transfinites.

  In a related issue, LaRouche opposes the philosophical stance of those 
environmentalists and others who see no essential distinction of value 
between human beings and the lower forms of life. Since the human mind, 
with its power to reflect upon and willfully reorder its own functioning, 
is the highest known expression of the evolving continuum, it is of unique 
value. The INDIVIDUAL human mind is precisely the "singularity which 
determines the field", by mediating, through individually created 
innovations in social practice, the overall advance of the economy and 
society to higher levels of organization and energy throughput. LaRouche 
speaks in terms suggesting that this is how he understands divinity. I 
think it would be accurate to say that, in his view, the ability of the 
human species to willfully increase its population potential through social 
and technological advances is not only the defining characteristic of the 
species (which he states explicitly) but also constitutes (as I would term 
it) the "external evidence" of the human soul. Thus both the nature cultist 
who advocates subordinating the needs of the human species to an imagined 
"balance" of the natural order, and the Malthusian ideologue (e.g. Colorado 
governor Richard Lamm) who would subordinate the increase and preservation 
of human lives to cost-benefit analysis, stand exposed as anti-human. 
Such people perpetuate, in practice, if not in intent, the German Nazi 
concept of "useless eaters" - whose lives, being "not fit to be lived" 
are to be sacrificed, in Governor Lamm's words "like the leaves which 
fall from the trees", which in their decay form the soil for new growth.

<"animal rights" advocates - this means you>

    In addition to its relevance to the philosophical issues underlying 
political economy, the Reimann-Cantor continuum also has a direct bearing 
on the problem of economic analysis as such. LaRouche is by profession an 
economist, and it appears that his insight into the physical issues 
discussed here was primarily motivated by his attempt to grapple with and 
extend the notion, inadequately realized by Karl Marx, of "expanded social 
reproduction". Marx sought an economic law, expressible algebraically, 
which could describe the increased output of goods as an economy 
progressed over time. LaRouche's insight was that such a problem must be 
fundamentally insoluble IN THOSE TERMS. As an economy employs increasingly 
advanced modes of production, the relationships within that economy change 
fundamentally. The new technologies bring about QUALITATIVE changes in 
economic activity which cannot be understood as any sort of "linear" 
extrapolation from the economic laws governing the earlier mode. It was 
the combination of the insights of Reimann and Cantor that permitted 
LaRouche to rigorously conceptualize the nature and significance of the 
discontinuities which occur if an analysis is attempted from "within" 
the set of laws governing a particular epoch, at the point of transition 
to the succeeding epoch. LaRouche uses concepts such as "phase change" 
and "shock wave" as rigorous metaphor to describe such jump points in 
the economic process. It is for this reason, in recognition of his 
intellectual debt to Reimann, that LaRouche has named his econometric 
model embodying these insights the "LaRouche-Reimann model."

    This concept of the "evolving continuum" also explains LaRouche's 
commitment to ENERGY-DENSE technologies as we discussed when I was in 
Colorado. The more popular materials published by LaRouche's organization 
motivate energy-dense technologies by looking at the empirical correlation 
between energy-density and human progress over the years. Some of their 
semi-technical materials point out that the economics of energy collection 
follow closely upon the density of energy flux through a unit area - 
resulting in extrordinarily high costs for ground based solar schemes 
when compared with either conventional or nuclear. Although both of these 
lines of argument have validity, I believe the real point at issue is 
more fundamental. My impression is that LaRouche believes that regimes 
of higher energy density provide QUALITATIVELY better opportunities for 
technological development precisely because it is at these higher energies 
that new types of singularities begin to appear which mediate the 
transformation to a "new manifold", or more developed form of the physical 
continuum. I suspect that this is what he is getting at when he makes the 
statement that human activity actually "changes the laws of the universe". 
Typical of this viewpoint is his emphasis on fusion power development with 
EXPLICIT reference to self-organizing phenomena (i.e. new singularities) 
in energy dense plasmas (vortex filaments, etc.) as the crucial area of 
investigation. Thus we find his social policy for energy resource 
development (i.e. fusion, fission, MHD) is informed by the same 
philosophical standpoint as his science policy. Both converge on the 
concept of energy dense regimes as the preferred area of development. 
This is not to say, of course, that he would oppose low-energy 
technologies such as micro-electronics or the types of resonance effects 
that you alluded to in our conversation. My guess is that he would regard 
them as useful elaborations of the possiblities inherent in the more 
primitive stages of the continuum, but not on the "cutting edge" of 
development.
  
<Thus LaRouche has promoted fairly explicit plans for industrial/energy
complexes powered by fission reactors ("nuplexes") as a centerpiece of 
third world development. The idea is that with the energy density thus
made available it becomes possible to desalinate fresh water, process
chemical feedstocks into basic agricultural feedstocks, and use process
heat for nuclear steel-making - all in a tightly integrated operation. 
These notions were elaborated in the mid-seventies by Jon Gilbertson, 
a nuclear engineer working with LaRouche's Fusion Energy Foundation.>

  (5/11/86) Well, I guess it's about time to be wrapping this letter up, 
if I ever expect to send it. In addition to the article on Reimann and 
Cantor which I discussed above, I am also going to photocopy a few other 
articles for you.
         -Reimann Declassified - His Method and Program for the Natural 
Sciences (Uwe Parpart, FUSION Mar/Apr '79)
         -An FEF Proposal Based on Reimann's Method - Breaking the Impasse 
in Inertial Confinement Fusion (Steve Bardwell & Uwe Parpart, FUSION 
Oct/Nov '81)
         -Reimann and the Science of Life (Jonathan Tennenbaum)
         -Reimann and the Gottingen School of Physiology (Robert Gallagher)
         -The Mechanism of the Ear (Bernhard Reimann)
         (The above 3 articles are all from FUSION Sept/Oct '84)
         -On the Propogation of Plane Air Waves of Finite Amplitude (B. 
Reimann, IJFE  V. 2 No. 3 1980)

         I know that the quantity of this material must be somewhat 
formidable, especially for a person of your busy schedule. "The Concept of 
the Transfinite" is probably the most informative as to the overall 
philosophical argument being advanced. It is the lengthiest of the lot, 
although some of the material is introductory in character and you could 
probably skim it. Of the other articles, the "Reimann Declasified" is 
probably the one which gives the most succinct and direct exposition of 
the significance which LaRouche, et al. attribute to Reimann's work. The 
other articles will probably be of interest if you are able to get to them.

    I should not leave this letter without mentioning one more "clue" to 
the significance of singularities in defining the structure of a manifold. 
Felix Klein in his small volume On Reimann's Theory of Algebraic Functions 
and their Integrals pursues a line of thought, which, if I have understood 
him correctly, may have some bearing on this question.

(5/18/86) I find however, as I review this volume that there is a great 
deal more to it than I had previously realized. I think that rather than 
attempt a summary which could not possibly do justice to the scope of the 
material presented, I will include a photocopy in the packet I send you 
and confine myself here to a few points of particular interest. The 
feature of this work which struck me as particularly important in 
considering the characterization of a manifold by infinities is this: 
Klein first considers the patterns of flow produced when functions of the 
form w=f(z) (w=u+iv,z=x+iy) are depicted by superimposing the lines 
u=const (the equipotential curves) and v=const (the flow-lines) on the 
x-y plane. He goes on to show how infinities in these functions manifest 
themselves either as point sources of flow or vortex points around which a 
flow circles. He then, following Riemann, shows that the equivalent flow 
patterns can be produced by considering functions FREE OF THESE INFINITIES 
on surfaces of HIGHER TOPOLOGIES (see especially p. 35). Thus we see that 
the CONNECTIVITY of a surface in the topological sense is characterized by 
the number of algebraic and/or logarithmic infinities which characterize 
an equivalent flow pattern on the surface of a sphere. (He proceeds to 
further conclusions (eg. p. 42 & p. 61) referring to the continua formed 
by families of functions of particular characteristics and relating 
certain of these characteristics to the dimensionality of such continua. 
As I have only tonight encountered this last mentioned material and do 
not grasp its meaning, I will not attempt to summarize it.)

    The other striking feature of Klein's book is a more general 
consideration having to do with the methods one uses in mathematical 
research. On page two he gives a hint of his thinking in terms which would 
probably shock most "pure" mathematicians today. After introducing the 
concept of flow patterns on the x-y plane he continues "For the purposes 
of this interpretation it is of course indifferent of what nature we may 
imagine the fluid to be, but for many reasons it will be convenient to 
identify it here with the electric fluid; u is then proportional to the 
electrostatic potential which gives rise to the streaming, and the 
apparatus of experimental physics provide sufficient means for the 
production of many interesting systems of streamings."  On pages 12-15 
(article 4) he goes even further, devoting over two pages to a discussion 
of means by which such an electrical construction of the flow patterns 
could be physically realized. It is shocking to realize that Klein is here 
proposing in the most explicit terms the design and construction of what 
we would call today an ANALOG COMPUTER, but one of a most unique sort. 
Whereas existing analog computers use a finite set of "one-dimensional" 
circuit elements to derive NUMERICAL solutions to systems of diferential 
equations, Klein's proposal is for a TWO DIMENSIONAL ELECTRICAL SURFACE 
on which flow patterns could be constructed to give GEOMETRIC SOLUTIONS 
to various questions of FUNCTION THEORY. He states this explicitly on page 
22. "Now it seems possible, AB INITIO, to reverse the whole order of this 
discussion; TO STUDY THE STREAMINGS IN THE FIRST PLACE AND THENCE TO WORK 
OUT THE THEORY OF CERTAIN ANALYTICAL FUNCTIONS. The question as to 
the most general admisssible streamings can be answered by physical 
considerations; the experimental constructions of (4) and the principle of 
superposition giving us, in fact, means of defining each and every such 
streaming." (Emphases within quotes are in the original). I have no doubt  
that the technology to realize such a device exists today, should anyone 
be found to provide the necessary financing.
    
I am struck, reading Klein's proposal, by the neglect of physical 
construction methods in modern mathematics generally. It is rare even to 
find appeals to geometric intuition in discussions of advanced topics. I 
noticed this some time ago when I picked up a translation of some of 
Gauss's work. He began discussing his topic by describing projections of 
various curves from a flat plane onto the surface of a sphere. As I read, 
I suddenly realized that Gauss was not, as I had initially assumed 
inviting his reader to IMAGINE such projections. Rather, the detailed 
instructions given were clearly intended to enable the reader to PERFORM 
THE INDICATED PROJECTIONS UPON AN ACTUAL PHYSICAL SPHERE. Then I 
remembered, of course, Gauss worked professionally as a surveyor. He would 
surely have had access to the equipment for making such constructions and 
must have done so as part of his theoretical study, as well as in his 
routine work. Upon reflection, it becomes painfully obvious how much we 
have lost as a culture by the abandonment of geometric implements as 
primary tools for teaching the relevant topics of advanced mathematics. 
I do not doubt that a number of topics presently considered suitable only 
for advanced graduate students might become accessible to bright high 
school students, at least on a conceptual level, were the appropriate 
visual aids and construction tools developed and employed. To cite a 
trivial example, I myself never had an adequate intuition as to what 
differential equations were all about until I realized that a simple 
example of one was physically realized by the float valve mechanism of 
the common toilet tank. Using such physical examples one might well 
imagine introducing the CONCEPT of a differential equation to rather young 
children. Using the geometric methods alluded to by Gauss and Klein 
it would no doubt be possible to teach on an elementary level various 
topics which would now be considered so advanced that I am not even sure 
of their correct names.

    Geometric methods appear to be central in much of LaRouche's later 
work (which I have not been able to include in the present packet). In 
several locations he discusses mathematical economics by projecting a 
logarithmic spiral onto a cone and then cutting the cone between points
of the spiral determined by the arithmetic and geometric means between 
successive turns. Although It is not entirely clear to me what he intends 
by such construction, I got the definite sense that implicit in his 
approach to mathematics is a reformulation such that GEOMETRIC METHODS 
such as construction and measurement would become the primary "elementary 
operations" of mathematical analysis, replacing the present role of 
arithmetic and algebra.

[closing paragraph deleted]

************************************************************************

Well, there it is. I must apologize to the non-mathematicians in the
audience for invoking topics which may lie outside the range of their
familiarity, as well as to professional mathematicians or mathematical
physicists for the admitted ignorance with which I have approached these
topics. From a political standpoint, I hope I have accomplished several 
things here. First, to expose and discuss aspects of LaRouche's thought
which have been little discussed in the political community, since they
are not "political" in the narrow sense, although they have profound
political implications. Second, to give an example of the sense in which
LaRouche's positions are profoundly principled. As a Marxist, he was 
anti-environmentalist and anti-Malthusian. As a conservative he remains
the same. The ideological form changes, but the content remains the same,
and this content is not ad hoc opportunism as some would have it, but is
derived from fundamental insights about the nature of the universe and 
humanity's place within it, which I hope I have at least conveyed the 
flavor of above. Last, it is my intention to challenge those who like
LaRouche and myself oppose George Bush and his New World Empire <oops>
Order, but who may be committed to viewpoints which are pro-Malthusian,
anti-technological (including anti-nuclear and "soft energy" positions),
or which would deny the unique and special role of the human species and
human consciouness in the universe. I'm ready to debate questions like
this, which I think would be illuminating for all concerned, and a 
definite step up from dead-end debates on who or what is a fascist.

-Steve
[email-masked]